#include "messenger/Publishing.h"

namespace Mqtt {

CPublishHolder::CPublishHolder(const std::string& _szTopic, const CMessage::Ptr _pMsg):
    m_szTopic(_szTopic), m_pMsg(_pMsg) {
}

const std::string CPublishHolder::GetTopic() const {
    return m_szTopic;
}

const CMessage::Ptr CPublishHolder::GetMessage() const {
    return m_pMsg;
}

CRecvHolder::CRecvHolder(const std::string& _szTopic, const CMessage::Ptr _pMsg):
    m_szTopic(_szTopic), m_pMsg(_pMsg) {
}

const std::string CRecvHolder::GetTopic() const {
    return m_szTopic;
}

const CMessage::Ptr CRecvHolder::GetMessage() const {
    return m_pMsg;
}

}
