
set(WITH_OPENSSL ON)
set(WITH_TEST_API ON)
set(WITH_DEV_PACKAGE ON)

set(POCO_ROOT_DIR "${PROJECT_SOURCE_DIR}/libs/poco")
#set(OPENSSL_ROOT_DIR "C:/OpenSSL-Win32")

set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS_RELEASE} -g0 -Os -s")

list(APPEND OMB_SOURCE_FILES
        "${CMAKE_CURRENT_LIST_DIR}/src/Platform.cpp"
        "${CMAKE_CURRENT_LIST_DIR}/src/GatewayInfo.cpp"
    )

list(APPEND OMB_HEADER_FILES
        "${CMAKE_CURRENT_LIST_DIR}/src/GatewayInfo.h"
    )

list(APPEND OMB_INCLUDE_DIRS
        "${CMAKE_CURRENT_LIST_DIR}/src"
    )

if(POCO_ROOT_DIR)
    list(APPEND OMB_INCLUDE_DIRS
        "${POCO_ROOT_DIR}/include"
    )
    list(APPEND OMB_LINK_DIRS
        "${POCO_ROOT_DIR}/lib"
    )
endif()


list(APPEND OMB_LINK_LIBS
        ndk
        ssl
        crypto
        PocoCrypto
        PocoData
        PocoDataSQLite
        PocoNet
        PocoXML
        PocoUtil
        PocoJSON
        PocoFoundation
    )
