
set(WITH_OPENSSL ON)

list(APPEND OMB_SOURCE_FILES
        "${CMAKE_CURRENT_LIST_DIR}/src/Platform.cpp"
        "${CMAKE_CURRENT_LIST_DIR}/src/GatewayInfo.cpp"
    )

list(APPEND OMB_HEADER_FILES
        "${CMAKE_CURRENT_LIST_DIR}/src/GatewayInfo.h"
    )

list(APPEND OMB_INCLUDE_DIRS
        ${TOOLCHAIN_INCLUDE}
        ${PROJECT_SOURCE_DIR}/libs/poco/include
        "${CMAKE_CURRENT_LIST_DIR}/src"
    )

list(APPEND OMB_LINK_DIRS
        ${TOOLCHAIN_LIB}
        ${PROJECT_SOURCE_DIR}/libs/poco/lib
    )

list(APPEND OMB_LINK_LIBS
        dl
        ssl
        crypto
        PocoData
        PocoDataSQLite
        PocoCrypto
        PocoNet
        PocoXML
        PocoUtil
        PocoJSON
        PocoFoundation
    )

add_definitions (-DPOCO_NO_FPENVIRONMENT)
