# this one is important
set(CMAKE_SYSTEM_NAME Linux)
#this one not so much
set(CMAKE_SYSTEM_VERSION 1)

#Specify unique board name
set(BOARD_NAME Novabase)
#Add optional platform libraries
#set(BOARD_LIBRARIES uci)

set(CMAKE_SYSROOT_PATH $ENV{COMPILE_PATH})
set(CMAKE_FIND_ROOT_PATH "${CMAKE_SYSROOT_PATH}/usr/lib")

set(CMAKE_C_COMPILER $ENV{COMPILE_PATH}/usr/bin/arm-linux-uclibcgnueabi-gcc)
set(CMAKE_CXX_COMPILER $ENV{COMPILE_PATH}/usr/bin/arm-linux-uclibcgnueabi-g++)

# search for programs in the build host directories
set(CMAKE_FIND_ROOT_PATH_MODE_PROGRAM NEVER)
# for libraries and headers in the target directories
set(CMAKE_FIND_ROOT_PATH_MODE_LIBRARY ONLY)
set(CMAKE_FIND_ROOT_PATH_MODE_INCLUDE ONLY)

set(TOOLCHAIN_INCLUDE $ENV{COMPILE_PATH}/usr/include $ENV{_TMTGTBUILDROOT}/comps/generic_apps/usr/include)
set(TOOLCHAIN_LIB $ENV{COMPILE_PATH}/include/lib $ENV{COMPILE_PATH}/lib $ENV{_TMTGTBUILDROOT}/comps/generic_apps/usr/lib)

set(PRODUCT_PLATFORM ha101 CACHE STRING "Select platform" FORCE)
