
package org.apache.jmeter.protocol.oblomsgr.data;

import org.json.JSONObject;
import java.lang.Exception;

public class EventMessage extends ObloMessage {

    private String name;

    public EventMessage() {
        name = "";
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public String toString(int protocol) {
        JSONObject json = new JSONObject();
        super.inflateJson(json, protocol);
        json.put("name", name);
        return json.toString(4);
    }

    public static EventMessage parseJson(String jsonText, int protocol) throws Exception {
        JSONObject evtObj = new JSONObject(jsonText);
        EventMessage event = new EventMessage();

        ObloMessage.parseJson(evtObj, event, protocol);
        String name = evtObj.getString("name");
        event.setName(name);

        return event;
    }
}
